<footer class="footer">
      <div class="container">
        <div class='columns is-desktop'>
<div class='column'>
<article class="media">
    <div class="media-left">
  <br />
  <br />
  <p>
     <a href="http://www.adidonntu.ru/" target="_blank" rel="nofollow" title="Автомобильно-дорожный институт"><img src="/img/footerlogo.png" alt="adi"></a>
  </p>
    </div>
    <div class="media-content">
      <div class="content">
        <p>
           <strong>{{ site.data.translations['aboutJournal'][page.lang] }}</strong><br />
          <br>
           {{ site.data.translations['about'][page.lang] }}
      </p>
      </div>
    </div>
  </article>
</div>
<div class='column'>
<div class='columns'>
<div class='column'>
      <p>
            <span><strong><span class="icon"><i class="fas fa-map"></i></span>&ensp;{{ site.data.translations['sitemap'][page.lang] }}</strong></span><br />
      </p>
            <ul>
                  <li><a href="/en/requirements.html"><span class="icon"><i class="fas fa-edit"></i></span>&ensp;Requirements to Manuscripts of Scientific Articles</a></li>
                  <li><a href="/en/rules.html"><span class="icon"><i class="fas fa-file-word"></i></span>&ensp;Rules of submission, reviewing and publication of scientific articles</a></li>
                  <li><a href="/en/periodicity.html"><span class="icon"><i class="fas fa-clock"></i></span>&ensp;Issue Frequency</a></li>
                  <li><a href="/en/editorial-team.html"><span class="icon"><i class="fas fa-user-edit"></i></span>&ensp;Editorial Board</a></li>
                  <li><a href="/en/contact.html"><span class="icon"><i class="fas fa-id-card"></i></span>&ensp;Сontacts</a></li>
                  <li><a href="/en/archive.html"><span class="icon"><i class="fas fa-file-archive"></i></span>&ensp;Archive</a></li>
                  <li><a href="/en/varia.html"><span class="icon"><i class="fas fa-pen-square"></i></span>&ensp;Other</a></li>
            </ul>
</div>
<div class='column'>
      <p>
            <span><strong><span class="icon"><i class="fas fa-id-card"></i></span>&ensp;{{ site.data.translations['contacts'][page.lang] }}</strong></span><br />
      </p>
            <ul>
                  Automobile-Highway Institute of DonNTU<br />
                  Publishing Department, room 1-104<br />
                  51, Kirov St., Gorlovka, 84646<br />
                  <i class="fas fa-phone"></i>&emsp;Phone: +38 (071) 331-45-58<br />
                  <i class="fas fa-envelope-open-text"></i>&emsp;E-mail:<br /><a href="mailto:vestnik-adi@adidonntu.ru">vestnik-adi@adidonntu.ru</a><br /><a href="mailto:druknf@rambler.ru">druknf@rambler.ru</a>
            </ul>
</div>
</div>
</div>
</div>
      <div class='bottom has-text-centered'>
            <span>Copyright © 2019 ADI GOUVPO "DonNTU"</span><br />
            <span>Copyright © 2019 CICT ADI GOUVPO "DonNTU"</span><br />
            <a href="#">Privacy Policy</a>
            |
            <a href="#">Terms</a>
      </div>
      </div>
</footer>
